Subject: Re: [PATCH] bcm43xx: Fix code for spec changes of 2/7/2007

From: Matthew Garrett <[email-masked]>
Date: Sat, 10 Feb 2007 12:57:07 +0000

On Sat, Feb 10, 2007 at 06:55:50AM +0100, Michael Buesch wrote:

> We don't know.
> 
> It's likely that old cards still work with v4 firmware, but we don't know and
> it has to be tested.
> 
> Care to do so?

I'll check the revision of my 4306, but I think it's probably too new to 
be useful, unfortunately...

-- 
Matthew Garrett | [email-masked]
-
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html